.switcher {
	text-transform: uppercase;
	font: 3em "Fira Mono", monospace;
	overflow-x:hidden;
	color:#000;
	padding-top: 20px;
	text-align: center;
	margin-left: 0px;
	margin-right: 0px;
}

.switcher .shift {
  display:none;
}

.log {
  position: absolute;
  top:8px;
  right:10px;
  font-size:24px;
}